.brown {color:#5d463e!important;} 
.brown-light {color:#cab39c!important;} 
.orange {color:#de7133!important;} 
.orange-light {color:#e49d71!important;} 
.green {color:#1f9192!important;} 
.green-light {color:#84b29e!important;} 

.bg-brown {background-color:#5d463e!important;} 
.bg-brown-light {background-color:#cab39c!important;} 
.bg-orange {background-color:#de7133!important;} 
.bg-orange-light {background-color:#e49d71!important;} 
.bg-green {background-color:#1f9192!important;} 
.bg-green-light {background-color:#84b29e!important;}
.bg-grey-light {background-color:#f4f1ed!important;}

button.btn.btn-green, .btn:not(.close):not(.mfp-close).btn-green, a.btn:not([href]):not([tabindex]).btn-green { background-color: #1f9192; border-color: #1f9192; }
button.btn.btn-green:hover, button.btn.btn-green:focus, button.btn.btn-green:active, button.btn.btn-green.active, .btn:not(.close):not(.mfp-close).btn-green:hover, .btn:not(.close):not(.mfp-close).btn-green:focus, .btn:not(.close):not(.mfp-close).btn-green:active, .btn:not(.close):not(.mfp-close).btn-green.active, a.btn:not([href]):not([tabindex]).btn-green:hover, a.btn:not([href]):not([tabindex]).btn-green:focus, a.btn:not([href]):not([tabindex]).btn-green:active, a.btn:not([href]):not([tabindex]).btn-green.active { background-color: #333333; border-color: #333333; color: #fff; }
button.btn.btn-green.btn-outline, .btn:not(.close):not(.mfp-close).btn-green.btn-outline, a.btn:not([href]):not([tabindex]).btn-green.btn-outline { background-color: transparent; color: #1f9192; border-color: #1f9192; }
button.btn.btn-green.btn-outline:hover, button.btn.btn-green.btn-outline:focus, button.btn.btn-green.btn-outline:active, button.btn.btn-green.btn-outline.active, .btn:not(.close):not(.mfp-close).btn-green.btn-outline:hover, .btn:not(.close):not(.mfp-close).btn-green.btn-outline:focus, .btn:not(.close):not(.mfp-close).btn-green.btn-outline:active, .btn:not(.close):not(.mfp-close).btn-green.btn-outline.active, a.btn:not([href]):not([tabindex]).btn-green.btn-outline:hover, a.btn:not([href]):not([tabindex]).btn-green.btn-outline:focus, a.btn:not([href]):not([tabindex]).btn-green.btn-outline:active, a.btn:not([href]):not([tabindex]).btn-green.btn-outline.active { background-color: #1f9192; border-color: #1f9192; color: #fff; }


button.btn.btn-green-light, .btn:not(.close):not(.mfp-close).btn-green-light, a.btn:not([href]):not([tabindex]).btn-green-light { background-color: #84b29e; border-color: #84b29e; }
button.btn.btn-green-light:hover, button.btn.btn-green-light:focus, button.btn.btn-green-light:active, button.btn.btn-green-light.active, .btn:not(.close):not(.mfp-close).btn-green-light:hover, .btn:not(.close):not(.mfp-close).btn-green-light:focus, .btn:not(.close):not(.mfp-close).btn-green-light:active, .btn:not(.close):not(.mfp-close).btn-green-light.active, a.btn:not([href]):not([tabindex]).btn-green-light:hover, a.btn:not([href]):not([tabindex]).btn-green-light:focus, a.btn:not([href]):not([tabindex]).btn-green-light:active, a.btn:not([href]):not([tabindex]).btn-green-light.active { background-color: #333333; border-color: #333333; color: #fff; }
button.btn.btn-green-light.btn-outline, .btn:not(.close):not(.mfp-close).btn-green-light.btn-outline, a.btn:not([href]):not([tabindex]).btn-green-light.btn-outline { background-color: transparent; color: #84b29e; border-color: #84b29e; }
button.btn.btn-green-light.btn-outline:hover, button.btn.btn-green-light.btn-outline:focus, button.btn.btn-green-light.btn-outline:active, button.btn.btn-green-light.btn-outline.active, .btn:not(.close):not(.mfp-close).btn-green-light.btn-outline:hover, .btn:not(.close):not(.mfp-close).btn-green-light.btn-outline:focus, .btn:not(.close):not(.mfp-close).btn-green-light.btn-outline:active, .btn:not(.close):not(.mfp-close).btn-green-light.btn-outline.active, a.btn:not([href]):not([tabindex]).btn-green-light.btn-outline:hover, a.btn:not([href]):not([tabindex]).btn-green-light.btn-outline:focus, a.btn:not([href]):not([tabindex]).btn-green-light.btn-outline:active, a.btn:not([href]):not([tabindex]).btn-green-light.btn-outline.active { background-color: #84b29e; border-color: #84b29e; color: #fff; }

a { color:#df763f; }
.my-text-align { text-align: right; }
.myorder { border: 1px solid #df763f!important; color:#df763f!important;}
.orderonline { border: 1px solid #df763f!important; color:#df763f!important;}
.zoom {transition: transform .3s;}
.zoom:hover {transform: scale(1.1);}
.pic21 {border:1px solid #343434; transform: translate(60px, 0px);z-index:1}
.bg_home_1 {background:url('/images/icons/icon-v1.png') no-repeat top 20% right 5% / 250px;}
.bg_home_2 {background:url('/images/icons/icon-v2.png') no-repeat top 10% right 10% / 350px;}
.bg_home_3 {background:url('/images/icons/icon-v3.png') no-repeat top 10% right 10% / 350px;}

.grfont {font-family:PFTraffic-Regular!important;}
.maintitle {font-size: 48px; margin-bottom: 40px; color: #fff; line-height: 135%;}
.subtitle {font-size: 28px; color: #fff; line-height: 135%;}
.circles {display:block; margin:0 auto 10px auto; width:128px; height: 128px; border-radius: 50%;}
.circles_text {font-size:64px; line-height:128px; color:#fff}

.title01:before { content:"01"; color:#de7133; }
.color01 { color:#de7133; }
.title02:before { content:"02"; color:#5d463e; }
.color02 { color:#5d463e; }
.title03:before { content:"03"; color:#1f9192; }
.color03 { color:#1f9192; }
.title04:before { content:"04"; color:#e49d71; }
.color04 { color:#e49d71; }
.title05:before { content:"05"; color:#cab39c; }
.color05 { color:#cab39c; }
.title06:before { content:"06"; color:#84b293; }
.color06 { color:#84b293; }
.title07:before { content:"07"; color:#de7133; }
.color07 { color:#de7133; }
.colorbox { position:relative; margin-bottom: 30px; padding: 50px; background-color: #f4f1ed; display: flex; flex-direction: column; min-height: 270px; transition: 0.3s all; }
.colorbox:before { position:absolute; right:45px; bottom:25px; width:auto; height:auto; font-size:60px; font-weight:700; line-height:1; opacity:0.25; transition:0.3s all; }
.colorbox:hover { box-shadow: 0 0 20px 0px #98989838; }
.colorboxtitle {font-size: 20px; font-weight: 700; line-height:150%; margin-bottom: 10px;}

.sparkling {background-color:#e19871;}
.lemonade {background-color:#ffee93;}
.craft {background-color:#de763e;}
.coldbrew {background-color:#1f9192;}
.craft h3, .craft h4 {color:#fff;} 
.coldbrew h3, .coldbrew h4 {color:#fff;} 
.soda {background-color:#74ac98;}
.desc { font-size: 22px; line-height:30px; padding-bottom: 20px}
.white {color:#fff!important;}
.coffee-color {color:#5f4b44!important;}

.tea-desc {font-size: 18px; line-height: 24px;}
.nutrition {font-size: 20px;}

.black-tea {background:#5e473f; color:#fff;}
.black-tea .nutrition {padding: 10px 20px; background:#5e473f; border:1px solid #fff; color:#fff;}
.black-tea .nutrition:hover {background:#fff; color:#5e473f;}

.chaga-tea {background:#de7033; color:#fff;}
.chaga-tea .nutrition { padding: 10px 20px; background:#de7033; border:1px solid #fff; color:#fff;}
.chaga-tea .nutrition:hover { background:#fff; color:#de7033;}

.green-tea {background:#90b596; color:#fff;}
.green-tea .nutrition { padding: 10px 20px; background:#90b596; border:1px solid #fff; color:#fff;}
.green-tea .nutrition:hover { background:#fff; color:#90b596;}

.third-chakra-tea {background:#359898; color:#fff;}
.third-chakra-tea .nutrition { padding: 10px 20px; background:#359898; border:1px solid #fff; color:#fff;}
.third-chakra-tea .nutrition:hover { background:#fff; color:#359898;}

.internal-balance-tea {background:#e5a57e; color:#fff;}
.internal-balance-tea .nutrition { padding: 10px 20px; background:#e5a57e; border:1px solid #fff; color:#fff;}
.internal-balance-tea .nutrition:hover { background:#fff; color:#e5a57e;}

.rise-shine-tea {background:#cebaa4; color:#5f4b44;}
.rise-shine-tea .nutrition { padding: 10px 20px; background:#cebaa4; border:1px solid #fff; color:#5f4b44;}
.rise-shine-tea .nutrition:hover { background:#fff; color:#5f4b44;}

.peace-love-happiness-tea {background:#8fb8a7; color:#fff;}
.peace-love-happiness-tea .nutrition { padding: 10px 20px; background:#8fb8a7; border:1px solid #fff; color:#fff;}
.peace-love-happiness-tea .nutrition:hover { background:#fff; color:#5f4b44;}

.white-tea {background:#eaded1; color:#5f4b44;}
.white-tea .nutrition { padding: 10px 20px; background:#eaded1; border:1px solid #fff; color:#5f4b44;}
.white-tea .nutrition:hover { background:#fff; color:#5f4b44;}

.karteraki-tea {background:#d5bca5; color:#5f4b44;}
.karteraki-tea .nutrition { padding: 10px 20px; background:#d5bca5; border:1px solid #fff; color:#5f4b44;}
.karteraki-tea .nutrition:hover { background:#fff; color:#5f4b44;}

.text-right {text-align:right!important;}
.testimonial-title {font-size: 20px; font-weight: 700; line-height:150%; margin-bottom: 10px;}

.hide-small { display: block; }
.hide-large { display: none!important; }

.years10text {font-size: 36px; letter-spacing: 5px; }
.years10moto {font-size: 24px; line-height: 28px; letter-spacing: 1px; }	

.testimonial-item {text-align: justify;}
.testrow {box-shadow: 0 3px 8px 2px rgba(10,10,10,.1); border-radius: 10px}

.hac_experience {font-size:28px; font-weight:bold; margin-top:-20px; margin-bottom:20px;}
.hac_bakeaway {font-size:28px; font-weight:bold; margin-top:-20px; margin-bottom:20px;}
.loc_menu {font-size:20px; font-weight:bold; margin:30px 0;}
.loc_availability {font-size:14px; font-weight:bold; margin-bottom: 20px;}

.ribbon-wrapper { position: relative; overflow: hidden; }
.ribbon { position: absolute; top: 40px; right: -60px; width: 230px; padding: 10px 0; background-color: #84b29e; color: white; font-size: 24px; font-weight: bold; text-align: center; transform: rotate(45deg); transform-origin: center; }
.ribbon-bakeaway {background-color: #5d463e!important;}

@media all and (max-width: 759px) {
	.pic21 {padding-bottom:20px;border:0;transform:none;}
	.myorder {border:none!important; color:#5d463e!important; }
	.orderonline {}
	.my-text-align {text-align: center;}
	.header-extras > ul > li > a:not(.btn), .header-extras > ul > li > .p-dropdown { padding-top: 0px; }
	#page-title .page-title > h1 {font-size: 48px;line-height: 48px;}
	#mainMenu:not(.menu-overlay) nav > ul > li > a {font-size: 20px;color: #000;}
	.bg_home_1 {background:url('/images/icons/icon-v1.png') no-repeat bottom 200px center / 100px;}	
	.bg_home_2 {background:url('/images/icons/icon-v2.png') no-repeat bottom 537px center / 100px;}
	.bg_home_3 {background:url('/images/icons/icon-v3.png') no-repeat bottom 537px center / 100px;}
	.maintitle {font-size: 30px; margin-bottom: 20px; color: #fff; line-height: 125%; padding:10px;}
	.subtitle {font-size: 22px; color: #fff; line-height: 125%;}
	.mob-center {text-align:center!important;}
    .hide-small {display: none!important;}
    .hide-large { display: block!important;}
	.list li { line-height: 22px; }	
	.years10text {font-size: 36px; letter-spacing: 5px; padding:30px 0;}
	.years10moto {ffont-size: 24px; line-height: 25px; letter-spacing: 1px; padding:30px 0}	
	.testimonial .testimonial-item {padding: 20px;}
	.flickity-button {top: 30%;	}
	.pd-b-m {padding-bottom: 40px;}
 }


/* NEWSLETTER */
.newsletter-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	overflow-y: auto;
	z-index: 9999;
}
.newsletter-panel {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 360px;
	max-width: calc(100% - 10px);
	background: #fff;
	padding: 100px 40px 30px 40px;
}
.newsletter-panel .close {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 2.5rem;
    padding: 5px;
    cursor: pointer;
}
.newsletter-panel .btn {
	display: block;
	width: 100%;
}
.newsletter-panel .form-check label {
    display: inline-block;
    font-size: 1rem;
    font-weight: normal;
    width: unset;
}

.newsletter-panel .margarita-plaisio {
	position: absolute;
    width: 100%;
    height: 190px;
    top: -69px;
    left: 0;
}
.newsletter-panel .margarita {
	width: 130px;
    height: 130px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -93px 0 0 -69px;
    background: center / contain no-repeat url(/images/logo/icon.svg);
    animation: margaritaround 12s infinite linear;
}
@keyframes margaritaround {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

.newsletter-panel .message {
	font-size: 20px;
    letter-spacing: 1.5px;
	font-weight: 600;
	line-height: 1.5;
}
.newsletter-panel .message b {
	font-size: 22px;
	color: #7db5b4;
}

@media (max-width: 576px) {
	.newsletter-panel {
	    position: relative;
		top: unset;
        left: unset;
		transform: unset; 
	    background: #fff;
		padding: 100px 40px 30px 40px;
		margin: 130px auto 100px auto;
	}
	.newsletter-panel .message {
		letter-spacing: 1px;
	}
}


/* POPUP */
.popup-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	overflow-y: auto;
	z-index: 9999;
}
.popup-panel {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 360px;
	max-width: calc(100% - 10px);
	background: #fff;
	padding: 30px;
}
.popup-panel .close {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 2.5rem;
    padding: 5px;
    cursor: pointer;
}
.popup-panel .btn {
	display: block;
	width: 100%;
}
.popup-panel .form-check label {
    display: inline-block;
    font-size: 1rem;
    font-weight: normal;
    width: unset;
}
